/* CSS Document */

#bread1 a.navi-bread {
	font-size: 12px;
	line-height: 18px;
	color: #04865c;
	text-decoration: none;
	padding-left:4px;
	padding-right:4px;
 }

#bread1 a.navi-bread:visited {
	color: #04865c;
}

#bread1 a.navi-bread:hover {
	text-decoration: none;
	color: #000000;
}

#bread2 a.navi-bread {
	font-size: 12px;
	line-height: 18px;
	color: #04865c;
	text-decoration: none;
	padding-left:4px;
	padding-right:4px;
 }

#bread2 a.navi-bread:visited {
	color: #04865c;
}

#bread2 a.navi-bread:hover {
	text-decoration: none;
	color: #000000;
}

#fuss a.navi-footer {
	font-size: 12px;
	text-decoration: none;
	color: #04865c;
	line-height: 18px;
	padding-left:4px;
	padding-right:4px;
}

#fuss a.navi-footer:visited {
	color: #04865c;
}

#fuss a.navi-footer:hover {
	text-decoration: none;
	color: #000000;
}

#fuss a.navi-footer2 {
	font-size: 8px;
	text-decoration: none;
	color: #ffffff;
}
